.registration-sign-in-container h1 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
    text-align: center;
}

.registration-sign-in-container .fa-li {
   left: -2.5rem;
}

.registration-sign-in-container .fa-li .fa-check-circle {
    color: #3e9db2;
    font-size: 1.75rem;
}




.page-3 a {
    --qui-colors-link: #3490dc;
    --qui-colors-link--hover: inherit;
}

@media (max-width: 768px) {
    .registration-sign-in {
        background-image: none !important;
    }

    .quiqqer-fu-registrationSignUp-info img {
        display: none;
    }
}